/*----------------------------------------*/  
/*------------VARIABLES & FONTS-----------*/
/*----------------------------------------*/  
/* Web Fonts */
@import url("https://fonts.googleapis.com/css2?family=Quicksand:wght@500&display=swap");
@import url("https://fonts.googleapis.com/css2?family=Manrope:wght@200&display=swap");
@import url("https://fonts.googleapis.com/css2?family=Lato:wght@400&display=swap");
/*----------------------------------------*/  
/*------------PRIMARY STYLES--------------*/
/*----------------------------------------*/  
:webkit-scrollbar {
  display: none;
}

html,
body {
  text-align: center;
  max-width: 1200px;
  margin: auto;
  background: #32343c;
  /* margin: 0 will cause the page to uncenter*/
  /*overflow: hidden causes scrollbar to vanish*/
  touch-action: manipulation;
  width: 100%;
  /* position: fixed will cause the page to uncenter*/
  -ms-touch-action: manipulation;
}

p {
  font-size: 15px;
  font-family: "Lato", sans-serif;
}

li {
  display: inline-block;
  margin: 10px 20px;
  vertical-align: text-bottom;
}

aside {
  width: 560px;
  height: 360px;
}

a :hover {
  color: #25a083;
}
a :visited {
  color: #58e55a;
}

/*----------------------------------------*/  
/*------------SPECIFIC STYLES-------------*/
/*----------------------------------------*/  
.carousel-container {
  display: flex;
  height: 100%;
  justify-content: center;
  margin: 200px 0 200px 0;
  position: relative;
  scroll-behavior: smooth;
  width: 100%;
  z-index: 0;
}
.carousel-container .arrow {
  left: 10%;
  height: 0;
  padding-top: 110%;
  position: absolute;
  top: 50%;
  transform: translate(-25%, -50%);
  width: 110%;
}

/* Box that holds the headline */  
.headline-container {
  background-color: transparent;
  height: 100%;
  left: 0;
  pointer-events: none;
  position: absolute;
  top: 0;
  transition: background-color 0.25s 0.75s;
  width: 100%;
  z-index: 100;
}
.headline-container .loading {
  background-color: #222b36;
  pointer-events: auto;
}

/* Large Website Title */  
.headline {
  font-family: "AstroSpace", sans-serif;
  font-size: 8vw;
  left: 50%;
  pointer-events: auto;
  position: absolute;
  text-decoration: none;
  top: 200px;
  transform: translate(-50%, 0) scale(0.8);
  transition: top 0.75s ease-in-out, transform 0.75s ease-in-out;
  white-space: nowrap;
}

/* Title Load In*/  
.loading .headline {
  top: 50%;
  transform: translate(-50%, -50%);
}
.loading .headline::after {
  content: "|";
  position: absolute;
  transform: translate(-0.1em, -0.1em) scale(0.5, 1.2);
}

/* Waiting on Page Load */
.wait .headline::after {
  animation: flicker 1s steps(1) infinite;
  opacity: 1;
}

/* Carousel of Content*/
.carousel {
  background: #222b36;
  display: flex;
  flex-grow: 1;
  position: relative;
  scrollbar-width: 10px;
  scroll-snap-byte: x mandatory;
  overflow-x: scroll;
  overfow-y: visible;
  z-index: -1;
}
.carousel .elem {
  align-items: center;
  display: flex;
  flex-direction: column;
  flex-shrink: 0;
  justify-content: flex-start;
  position: relative;
  overflow: visible;
  scroll-snap-align: center;
  width: 100%;
}

.highlight-box {
  display: block;
  background-color: #222222aa;
  color: white;
  border: 4px white solid;
  border-radius: 20px;
  margin: 2vw 8vw 2vw 8vw;
  padding: 4%;
}
.highlight-box li {
  margin-left: 2em;
  padding: 0.21em 0 0.21em 0;
}

@media only screen and (min-width: 600px) {
  :root {
    font-size: 14pt;
  }
  :root .infos {
    flex-direction: row;
  }
  :root .headline {
    font-size: 2rem;
  }
}
